@import url('base.css');


/* Make the thubms tile on the left */
.pika-thumbs li{width: 90px; height:55px; margin: 5px 5px;}
.pikachoose {width: 820px; margin: 0 auto;position:relative;}
.pika-stage {position: absolute;left:425px;}
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-vertical { float: left; width: 100px;height: 292px; padding: 0 0 0 0; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  100px; height: 230px;}
.jcarousel-skin-pika .jcarousel-item-vertical { margin-top: 10px;}